{% extends 'userena/base_userena.html' %}
{% load i18n %}
{% load url from future %}

{% block title %}{% trans "Password reset" %}{% endblock %}
{% block content_title %}<h2 class="huge-font">{% trans "Your password has been reset" %}</h2>{% endblock %}
{% block content %}
{% url 'userena_signin' edition.name as signin_url %}
{% blocktrans %}<p class="huge-font">You can now <a href="{{ signin_url }}">signin</a> with your new password.</p>{% endblocktrans %}
{% endblock %}
